Subject: RE: bug#1754: 23.0.60; tool-bar is shown with tool-bar-mode off

From: "Drew Adams" <[email-masked]>
Date: Thu, 1 Jan 2009 18:47:55 -0800

I should have added that you can close this bug, and sorry for the noise.

I see now that I have let-bound `pop-up-frame-alist' in a couple other places in
code I wrote, so perhaps I knew the correct story at one time and forgot it.
Dunno.